# SPDX-License-Identifier: MIT
---
galaxy_info:
  author: Sergio Correia <scorreia@redhat.com>
  description: Ansible role for configuring Keylime attestation servers
  company: Red Hat, Inc.
  license: MIT
  min_ansible_version: "2.9"
  platforms:
    - name: Fedora
      versions:
        - all
    - name: EL
      versions:
        - "9"
  galaxy_tags:
    - centos
    - el9
    - el10
    - fedora
    - keylime
    - redhat
dependencies: []
